/*
Theme Name: Writing Child
Template: writing
Author: Ahmad Salah
Description: Child theme for the Bostan
Version: 1.0.1592234984
Updated: 2020-06-15 15:29:44

*/

.main_content.col-md-6 {
    width: 100%;
}
@media (min-width: 768px) {
.main_content.col-md-6 {
    width: 50%;
}
.side_content.col-md-3 {
    width: 25%;
}
}
